.header-type-7 #top .pattern > .container { padding-top: 15px; }















@media (max-width: 767px) {
	
	ul.megamenu{
		width:100% !important;
	}







 .header-type-7 #top .pattern > .container { padding-top: 5px; }







}







#top .pattern > .container{







background:#000 !important;







padding-top:0 !important;







}







.top-bar{



padding-bottom:0px !important;



}















.product-info .review, .product-info .cart, .product-info .cart .links, .product-info .cart .links a:last-child {







border-color:#dddddd !important;







}















.product-info .description{







border-bottom: 1px solid #dddddd !important;}















.product-info .options{







border-top:1px solid #dddddd !important;







}















.product-info .thumbnails-carousel .owl-buttons .owl-prev, .product-info .thumbnails-carousel .owl-buttons .owl-next{







background:#e4a321 !important;







color:#fff !important;







}















.product-info .thumbnails-carousel .owl-buttons .owl-prev:hover, .product-info .thumbnails-carousel .owl-buttons .owl-next:hover{







background:#fff !important;







color:#e4a321 !important;







}















/* .box-with-categories{







display:none !important;







} */















.category-wall ul{







padding:0px 10px !important;







}























.more-link{







border:1px solid #E4A321  !important;







color:#fff !important;







padding:10px;







background-color:#E4A321;







}















.more-link:hover{







border:1px solid #E4A321  !important;







background-color:#fff;







color:#E4A321 !important;







}























.box > .prev:hover, .box > .next:hover, .product-info .thumbnails-carousel .owl-buttons .owl-prev:hover, .product-info .thumbnails-carousel .owl-buttons .owl-next:hover, div.pagination-results ul li:hover, .tab-content .prev-button:hover, .tab-content .next-button:hover{







background:#E4A321 !important;







}











.product-info .cart .links a:last-child{







display:none !important;







}















.product-info .cart .links a{







width:100% !important;







text-align:center !important;







}































.product-info .review{







display:none !important;







}























.breadcrumb-style-11 .breadcrumb .container ul{







display:none !important;







}















/* .breadcrumb{







display: none !important;







} */







.refine_search{



border-bottom:none !important;



}







.box .box-heading{



border-bottom:none !important;



}







.refine_search_overflow{



display:none !important;



}







.category-list-text-only{



display:none !important;



}